Affected packages

Packages affected by graphviz upgrade from 2.42.2-4.fc32 to 2.42.2-7.fc32 (in Fedora 32)
Package Current state Build Distance Build time
aom build 1 30 days ago
freecad build 1 30 days ago
mrpt build 1 30 days ago
sympy build 1 a month ago
avogadro2-libs build 1 a month ago
gcc build 1 a month ago
player build 1 a month ago
paraview build 1 a month ago
fawkes build 1 a month ago
libgadu build 2 28 days ago
vigra build 2 29 days ago
openvdb build 2 29 days ago
satyr build 2 30 days ago
dhcp build 2 30 days ago
nagios build 2 30 days ago
abrt build 2 30 days ago
ibutils build 2 30 days ago
avogadro2 build 2 a month ago
clang build 3 a month ago
diffoscope build 3 a month ago
gtatool build 4 30 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by graphviz upgrade from 2.42.2-4.fc32 to 2.42.2-7.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.